<?php

namespace Facades\Modules\User\Facades;

use Illuminate\Support\Facades\Facade;

/**
 * @see \Modules\User\Facades\UserFacade
 */
class UserFacade extends Facade
{
    /**
     * Get the registered name of the component.
     *
     * @return string
     */
    protected static function getFacadeAccessor()
    {
        return 'Modules\User\Facades\UserFacade';
    }
}
